@charset "utf-8";
/* CSS Document */

body {margin-top:0; padding-top:0; background-color:#eeeeee;}
.bb {margin-left:auto; margin-right:auto; width:960px; border:1px solid #dddddd; padding:0px; padding-top:0; padding-bottom:20px; background-color:#FFFFFF;}
.blanco {padding-bottom:12px;}

.que_tener {
background-color:#711A2A;
background-image:url(images/f11.jpg);
background-repeat:repeat-x;
padding:8px;
color:#FFFFFF;
font-size:12px;
font-family:tahoma,arial;
}
.que_saber {
background-color:#2D1048;
background-image:url(images/f22.jpg);
background-repeat:repeat-x;
padding:8px;
color:#FFFFFF;
font-size:12px;
font-family:tahoma,arial;
}
.menu_lateral2 li strong {color:#2D1048;}
.como_participar {
background-color:#2E759F;
background-image:url(images/f33.jpg);
background-repeat:repeat-x;
padding:8px;
color:#FFFFFF;
font-size:12px;
font-family:tahoma,arial;
}
.menu_lateral3 li strong {color:#2E759F;}
.como_ofertar {
background-color:#96BF46;
background-image:url(images/f44.jpg);
background-repeat:repeat-x;
padding:8px;
color:#FFFFFF;
font-size:12px;
font-family:tahoma,arial;
}
.menu_lateral4 li strong {color:#96BF46;}
.evaluar{
background-color:#89CAC6;
background-image:url(images/f55.jpg);
background-repeat:repeat-x;
padding:8px;
color:#FFFFFF;
font-size:12px;
font-family:tahoma,arial;
}
.menu_lateral5 li strong {color:#89CAC6;}
.head {background-image:url(images/head.jpg); height:180px;}
.foot {background-image:url(images/foot.jpg); height:87px; font-size:11px; font-family:tahoma,arial; color:#333333; text-align:center;}
.center {text-align:center; margin-left:80px;}
#titulo_color {margin:30px 60px 40px 80px;}
#titulo_color p {font-size:14px; font-family:Arial, Helvetica, sans-serif;}
#titulo_color h2 {font-size:24px; font-family:Arial, Helvetica, sans-serif;}
.contenido {font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:170%; padding-right:80px; padding-bottom:40px; padding-left:30px;}
.contenido h3 {font-size:20px; font-family:Arial, Helvetica, sans-serif; display:block; margin-top:20px; margin-bottom:20px; border-bottom:1px solid #cccccc; padding-bottom:12px;}

.contenido1 {font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:170%; padding-right:80px; padding-bottom:40px; padding-left:30px; padding-left:80px; color:#FFFFFF; background-color:#666666;}
.contenido1 h3 {font-size:20px; font-family:Arial, Helvetica, sans-serif; display:block; margin-top:20px; margin-bottom:20px; border-bottom:1px solid #cccccc; padding-bottom:12px;}

#menu_l {background-color:#eeeeee; margin-left:35px; border:1px solid #dddddd; padding-top:30px; margin-top:-25px; -moz-border-radius: 15px; border-radius: 15px; padding-right:15px;}
.menu_lateral1 li {background-image:url(images/p1.png); background-repeat:no-repeat; background-position:0px 3px; padding-left:25px; font-family:tahoma; padding-left:15px; font-size:11px; margin-bottom:15px;}

.menu_lateral2 li {background-image:url(images/p2.png); background-repeat:no-repeat; background-position:0px 3px; padding-left:25px; font-family:tahoma; padding-left:15px; font-size:11px; margin-bottom:15px;}

.menu_lateral3 li {background-image:url(images/p3.png); background-repeat:no-repeat; background-position:0px 3px; padding-left:25px; font-family:tahoma; padding-left:15px; font-size:11px; margin-bottom:15px;}

.menu_lateral4 li {background-image:url(images/p4.png); background-repeat:no-repeat; background-position:0px 3px; padding-left:25px; font-family:tahoma; padding-left:15px; font-size:11px; margin-bottom:15px;}

.menu_lateral5 li {background-image:url(images/p5.png); background-repeat:no-repeat; background-position:0px 3px; padding-left:25px; font-family:tahoma; padding-left:15px; font-size:11px; margin-bottom:15px;}

.menu_lateral1 li strong {color:#711A2A;}
.que_tener a, .que_saber a, .como_participar a, .como_ofertar a, .evaluar a {text-decoration:none; color:#FFFFFF;}
.que_tener a:hover, .que_saber a:hover, .como_participar a:hover, .como_ofertar a:hover, .evaluar a:hover {text-decoration:underline; color:#FFFFFF;}
.subindice {color:#666666; font-size:11px; display:inline-block; margin-bottom:15px;}
.superindice {color:#FFF; font-size:9px; vertical-align:super;}
.piedepagina {line-height:140%; font-size:11px; display:block; padding-top:25px; margin-top:15px; border-top:1px solid #dddddd; font-family:tahoma, arial; color:#666666;}
.morado {color:#2D1048;}
.azulc {color:#2E759F;}
.mane {color:#89CAC6;}
h4 {font-size:14px;}
.blusito {color:#00CCCC; font-weight:bold; font-size:14px;}
.contenido1 a {color:#00CCCC; text-decoration:none;}
.contenido1 a:hover {color:#00CCCC; text-decoration:underline;}
.contenido a {color:#009999; text-decoration:none;}
.contenido a:hover {color:#009999; text-decoration:underline;}
.menu_lateral1 a, .menu_lateral2 a, .menu_lateral3 a, .menu_lateral4 a, .menu_lateral5 a {color:#009999; text-decoration:none;}
.menu_lateral1 a:hover, .menu_lateral2 a:hover, .menu_lateral3 a:hover, .menu_lateral4 a:hover, .menu_lateral5 a:hover {color:#009999; text-decoration:underline;}
.numeros {display:block; float:left; margin-bottom:2px; margin-right:6px; font-size:24px; background-image:url(images/bola.png); background-repeat:no-repeat; width:30px; height:30px; padding-left:8px; padding-top:5px; color:#FFFFFF;}
.ui-widget {font-family:tahoma, arial !important; font-size:12px !important; color:#2D1048 !important;}
.ui-state-default a { color:#2D1048 !important;}
.ui-state-active a { color:#009999 !important;}
.ui-widget p {font-family:arial !important; font-size:12px !important;}
.ui-widget-content {border:0; border-bottom:1px solid #cccccc;}
.ui-widget-header {background:url(images/f.jpg) !important;}
div.rotator {position:relative; height:227px; display: none;}

div.rotator ul li {float:left; position:absolute; list-style: none; margin-left:-70px; }

div.rotator ul li img {}

div.rotator ul li.show {z-index:500}
#slide1 {height:513px;}
#naviga {display:block; padding:8px; width:150px; margin-left:auto; margin-right:auto;}
small {font-size:11px;}